html {
	background: #232323 url(../images/bg.webp)!important;
	width: 100%!important;
	height: 100%!important;
}
body {
	background: url(../images/header-bg2.webp) top center no-repeat!important;
	font-family: 'Open Sans', sans-serif;
}
.crumbs a:link {
	background: url(../images/crumb-urrow.png) right no-repeat!important;
}
#upbutton {
    background: url(../images/up.webp) no-repeat top left;
    height: 45px;
    width: 45px;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    display: none;
    position: fixed;
    z-index: 999;
}